/*
------------------------------------------------------------
 Flower Style Sheet - NeilW
------------------------------------------------------------
*/
body { background-color: #584828;
       color:            #ffccaa;
       font-family:      sans-serif;
       font-size:        1em ;
     }

p    { margin-bottom:    0px;
       margin-top:       0px;
       margin-left:      0px;
       margin-right:     0px;
     }

.protect {white-space: nowrap; }

/*
------------------------------------------------------------
*/
hr            { color:            #ffccaa;
              }
hr.thin       { color:            #ffccaa;
                margin-top:       2px;
                margin-bottom:    2px;
              }
hr.moretop    { color:            #ffccaa;
                margin-top:       36px;
                margin-bottom:    2px;
              }
hr.morebottom { color:            #ffccaa;
                margin-top:       2px;
                margin-bottom:    36px;
              }
h1            { font-family:      Arial;
                font-size:        175%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ffccaa;
              }
/*
------------------------------------------------------------
*/
div.norm     { font-family:      sans-serif;
               font-size:        100%;
               font-weight:      normal;
               text-align:       left;
	         }
div.header   { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          10px;
               background-color: #000000;
               color:            #ffccaa;
               width:            480px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    10px;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        100%;
               font-weight:      normal;
               text-align:       center;
	         }
div.bar0     { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          4px;
               background-color: #584828;
               color:            #ffccaa;
               display:          block;
               margin-top:       4px;
               margin-bottom:    4px;
               margin-left:      2px;
               margin-right:     2px;
               font-family:      sans-serif;
               font-size:        120%;
               font-weight:      normal;
               text-align:       center;
	         }
div.bar1     { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          4px;
               background-color: #403218;
               color:            #aaaaaa;
               display:          block;
               margin-top:       4px;
               margin-bottom:    4px;
               margin-left:      2px;
               margin-right:     2px;
               font-family:      sans-serif;
               font-size:        120%;
               font-weight:      normal;
               text-align:       center;
	         }
div.title    { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          10px;
               background-color: #403218;
               color:            #ffccaa;
               width:            240px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    40px;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        250%;
               font-weight:      normal;
               text-align:       center;
	         }
div.flavour  { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          10px;
               background-color: #403218;
               color:            #ffccaa;
               width:            400px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    40px;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        200%;
               font-weight:      normal;
               text-align:       center;
	         }
div.caption  { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          10px;
               background-color: #403218;
               color:            #ffccaa;
               width:            160px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    auto;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        100%;
               font-weight:      normal;
               text-align:       center;
	         }

div.showbox  { border:           1px solid #999;
               position:         absolute;
               vertical-align:   middle;
               text-align:       center;
               background-color: #505820;
               opacity:          1.0;
               visibility:       hidden;
               height:           500px;
               width:            416px;
               z-index:          50;
               overflow:         hidden;
               padding:          24px;
               cursor:           pointer;
             }

div.showtxt  { border:           2px solid #786848;
	           border-radius:    20px;
               padding:          10px;
               background-color: #283810;
               color:            #ffccaa;
               width:            160px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    auto;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        100%;
               font-weight:      normal;
               text-align:       center;
	         }
/*
------------------------------------------------------------
*/
table.bar     { background-color: #584828;
                border-bottom:    0px solid #000000;
                border-top:       0px solid #000000;
                border-left:      0px solid #000000;
                border-right:     0px solid #000000;
                padding:          0px;
              }
td.bardata    { text-align:       center;
                vertical-align:   top;
                padding:          0px;
              }
table.splash  { background-color: #584828;
                border-bottom:    0px solid #000000;
                border-top:       0px solid #000000;
                border-left:      0px solid #000000;
                border-right:     0px solid #000000;
                border-spacing:   0px;
                padding:          0px;
                margin:           0px;
                width:            576px;
              }
td.splash     { text-align:     center;
                vertical-align: top;
                padding:        0px;
                margin:         0px;
                width:          144px;
                height:         109px;
              }
table.flower  { background-color: #584828;
                border-bottom:    0px solid #000000;
                border-top:       0px solid #000000;
                border-left:      0px solid #000000;
                border-right:     0px solid #000000;
              }
td.picture    { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          240px;
              }
td.picture2   { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          240px;
                cursor:         pointer;
              }
td.caption     { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          240px;
                height:         96px;
              }
/*
------------------------------------------------------------
*/
img.picture   { border:              solid;
               border-top-color:    #7a6a4a;
               border-left-color:   #7a6a4a;
               border-bottom-color: #3a2a0a;
               border-right-color:  #3a2a0a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               200px;
               height:              200px;
             }
img.popup    { border:              solid;
               border-top-color:    #7a6a4a;
               border-left-color:   #7a6a4a;
               border-bottom-color: #3a2a0a;
               border-right-color:  #3a2a0a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               400px;
               height:              400px;
             }
img.splash   { border:              solid;
               border-top-color:    #7a6a4a;
               border-left-color:   #7a6a4a;
               border-bottom-color: #3a2a0a;
               border-right-color:  #3a2a0a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               280px;
               height:              210px;
             }
/*
------------------------------------------------------------
*/
a:link    { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #44ff88;
          }
a:visited { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #44ff88;
          }
a:hover   { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #fffdfb;
          }
/*
------------------------------------------------------------
*/
a.winter:link    { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #ccccff;
                 }
a.winter:visited { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #ccccff;
                 }
a.winter:hover   { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #ffffff;
                 }
a.spring:link    { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #44ff88;
                 }
a.spring:visited { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #44ff88;
                 }
a.spring:hover   { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #eeffee;
                 }
a.sprsum:link    { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #44eeee;
                 }
a.sprsum:visited { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #44eeee;
                 }
a.sprsum:hover   { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #eeffff;
                 }
a.summer:link    { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #4488ff;
                 }
a.summer:visited { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #4488ff;
                 }
a.summer:hover   { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #eeeeff;
                 }
a.autumn:link    { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #ff8844;
                 }
a.autumn:visited { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #ff8844;
                 }
a.autumn:hover   { font-family:     sans-serif;
                   font-size:       100%;
                   font-weight:     normal;
                   text-decoration: none;
                   color:           #ffeeee;
                 }

/* EOF */
